<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recipes List</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>

    <header>
        <nav>
            <a class="joinBtn" href="list.html">Main page</a>
        </nav>
    </header>

    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="grid">
            <div class="grid-item">
                <h3>
                    <a class="zuppa" href="detail.html">Zuppa Toscana</a>
                </h3>
                <div>
                    <img
                        class="fit-picture"
                        src="https://thecozycook.com/wp-content/uploads/2023/03/Zuppa-Toscana-Soup-1.jpg"
                        alt="Zuppa Toscana" />
                </div>
                <div>
                    4.9 stars
                </div>
            </div>
            <div class="grid-item">
                <h3>
                    <a class="zuppa" href="detail.html">Zuppa Toscana</a>
                </h3>
                <div>
                    <img
                        class="fit-picture"
                        src="https://thecozycook.com/wp-content/uploads/2023/03/Zuppa-Toscana-Soup-1.jpg"
                        alt="Zuppa Toscana" />
                </div>
                <div>
                    4.9 stars
                </div>
            </div>
            <div class="grid-item">
                <h3>
                    <a class="zuppa" href="detail.html">Zuppa Toscana</a>
                </h3>
                <div>
                    <img
                        class="fit-picture"
                        src="https://thecozycook.com/wp-content/uploads/2023/03/Zuppa-Toscana-Soup-1.jpg"
                        alt="Zuppa Toscana" />
                </div>
                <div>
                    4.9 stars
                </div>
            </div>
            <div class="grid-item">
                <h3>
                    <a class="zuppa" href="detail.html">Zuppa Toscana</a>
                </h3>
                <div>
                    <img
                        class="fit-picture"
                        src="https://thecozycook.com/wp-content/uploads/2023/03/Zuppa-Toscana-Soup-1.jpg"
                        alt="Zuppa Toscana" />
                </div>
                <div>
                    4.9 stars
                </div>
            </div>
            <div class="grid-item">
                <h3>
                    <a class="zuppa" href="detail.html">Zuppa Toscana</a>
                </h3>
                <div>
                    <img
                        class="fit-picture"
                        src="https://thecozycook.com/wp-content/uploads/2023/03/Zuppa-Toscana-Soup-1.jpg"
                        alt="Zuppa Toscana" />
                </div>
                <div>
                    4.9 stars
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div>Copyright 2024 by me!</div>
        <div>Made with love by Scrumptious Recipes</div>
    </footer>

</body>
</html>
